{namespace twoh=TWOH\TwohKickstarter\ViewHelpers}

<div class="px-8  d-flex justify-content-end mt-1">
    <f:for each="{twoh:socialMedia()}" as="socialItem">
        <a href="{socialItem.link}"
           target="_blank"
           title="{socialItem.title}"
        >
            <img width="55" src="/fileadmin/Icons/{socialItem.icon}.svg">
        </a>
    </f:for>
</div>
